
#nav {
  background: url(/images/dasher.gif) top repeat-x;
  font-size: 1.0em;
}

#nav, #nav ul { /* all lists */
  padding:0;
  margin:0;
  list-style:none;
  float: left;
  width: 120px;
}

#nav li { /* all list items */
  position: relative;
  float: left;
  margin-bottom: 0px;
  width: 120px;
}

#nav li ul { /* second-level lists */
  position : absolute;
  left: -999em;
  margin-left : 120px;
  margin-top : -1.9em;
  width: 200px;
}

#nav li ul li {
  margin-bottom: -1px;
  text-align: left;
  border: none;
  width: 200px;
  font-size: 0.97em;
}

#nav li ul li ul li {
  font-size: 1em;
}

#nav li ul ul { /* third-and-above-level lists */
  left: -999em;
  margin-left: 154px;
  margin-top: -1.96em;
}

#nav li a {
  width: 120px;
  display: block;
  color: #01835e;
  font-weight: bold;
  text-decoration: none;
  background-color: white;
  text-align: right;
  padding: 4px 0px;
  background: url(/images/dasher.gif) bottom repeat-x;
}
#nav li ul li a {
  background-color: #99cc33;
  text-align: left;
  font-weight: normal;
  font-size: 1.0em;
  color: #fff;
  padding: 4px 3px;
  width: 160px;
  w\idth: 154px;
  background-image: none;
}

#nav li a:hover {
  color: white;
  background-color: #99cc33;
}
#nav li ul li a:hover {
  background-color: #01835e;
  color: #fff;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.over ul ul, #nav li.over ul ul ul {
  left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.over ul, #nav li li.over ul, #nav li li li.over ul { /* lists nested under hovered list items */
  left: auto;
}


